<!-- <button type="button" class="mobile-nav-toggle d-lg-none" (click)="clickEvent()" >
<i class="icofont-navigation-menu" [ngClass]="status ? 'd-none' : 'show'"></i>
<i class="icofont-close" [ngClass]="status ? 'show' : 'd-none'"></i>
</button>

<nav class="mobile-nav d-lg-none" [ngClass]="status ? 'show' : 'none'">
        <ul>
          <li class="active">
            <a [routerLink]="">Home</a>
          </li>
          <li>
            <a [routerLink]="">Events</a>
          </li>
          <li>
            <a [routerLink]="">Blog</a>
          </li>
          <li>
            <a [routerLink]="">Social Member</a>
          </li>
          <li>
            <a [routerLink]="">About Us</a>
          </li>
          <li>
            <a [routerLink]="">Blog</a>
          </li>

        </ul>
      </nav> -->

<!-- Header -->
<div>
  <div id="w6GN81G1KJYRBTYW" class="mwPageBlock Include" style="">
    <!-- Header One -->

    <div class="headerOne">
      <!-- Search Wrap -->

      <div class="headerTopWrap">
        <div class="headerTop">
          <div class="headerTopLeft"> </div>

          <!-- Social Media -->
          <div class="socialMediaLinksWrap">
            <div class="socialMediaLinks">
              <div id="w049YTBX8XA5H5H5" class="mwPageBlock Gensoclinks" style="">
                <div class="soLinkGen center">
                  <a href="https://www.instagram.com/bronxchildren/" class="fa fa-instagram small" target="_blank"> </a>
                  <a href="https://www.facebook.com/tbcsc/" class="fa fa-facebook small" target="_blank"> </a>
                  <a href="https://twitter.com/bronxchildren" class="fa fa-twitter small" target="_blank"> </a>
                  <a href="https://ca.linkedin.com/company/the-bronx-charter-school-for-children" class="fa fa-linkedin small" target="_blank">
                  </a>
                </div>
              </div>
            </div>
          </div>

          <!-- Search Wrap -->
          <div class="search">
            <div class="searchIcon">
              <span class="fa fa-search">&nbsp;</span>
            </div>
          </div>
          <div class="headerTopRight">

          </div>
        </div>
      </div>
      <div class="headerWrap">
        <div class="header">

          <!-- Logo -->
          <div class="logo">
            <div id="w4LLK046NXO8DI1L" class="mwPageBlock File" style="">
              <a routerLink="" title="Bronx Charter School for Children">
                <img src="assets/img/7fc4f4571ec0d42c1b5dd8e959afded8.gif" alt="logo.gif" class="imgEd11" />
              </a>
            </div>
          </div>

          <!-- Social Media -->
          <div class="menuWrap">
            <div class="mainMenu">
              <div id="w59KXKOFWUPUOXP9" class="mwPageBlock Menu" style="">
                <ul id="mJjZCNpHB">
                  <li class="">
                    <a>
                      <span class="Title">About</span>
                      <span class="subMark"></span>
                    </a>
                    <ul>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">About Us</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">BCSC at a Glance</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Board of Trustees</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Leadership</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Staff</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Career Opportunities</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Working at BCSC</span>
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li class="">
                    <a>
                      <span class="Title">Instruction</span>
                      <span class="subMark"></span>
                    </a>
                    <ul>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Academics</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Inclusion & ENL</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Transition to Middle School</span>
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li class="">
                    <a>
                      <span class="Title">Resources</span>
                      <span class="subMark"></span>
                    </a>
                    <ul>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Family Resources</span>
                        </a>
                      </li>
                      <li class="no-childs">
                        <a routerLink="">
                          <span class="Title">Donor Information</span>
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li class="no-childs">
                    <a routerLink="">
                      <span class="Title">Events</span>
                    </a>
                  </li>
                  <li class="no-childs">
                    <a routerLink="">
                      <span class="Title">Enroll</span>
                    </a>
                  </li>
                  <li class="no-childs">
                    <a routerLink="">
                      <span class="Title">Contact</span>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>

          <!-- Donate Button -->
          <div class="donateButton">
            <div id="wY3NYVFMI4SHXF5C" class="mwPageBlock Content" style="">
              <div class="BlockContents">
                <p>
                  <a routerLink="">Donate</a>
                </p>
              </div>
            </div>
          </div>

          <!-- Mobile -->
          <div id="mobile-header">
            <a id="responsive-menu-button" href="#sidr-main">
              <div id="navIcon">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>